<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.a.sds.messages</name>
<version>1</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
<argument index="1" name="msg" type="Var/String" desc="message" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$pageid&#160;=&#160;</var><var>5702</var></line>
<line linenr="002" indent=""><var>if&#160;</var><var>$msg</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>'list'</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$msg</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>'destinationlist'</var></line>
<line linenr="003" indent="&#160;"><var>if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'warelist'</var></line>
<line linenr="004" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>11</var></line>
<line linenr="005" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="006" indent="&#160;"><var>else&#160;if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'warelist.invalid'</var></line>
<line linenr="007" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>12</var></line>
<line linenr="008" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="009" indent="&#160;"><var>else&#160;if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'homebase'</var></line>
<line linenr="010" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>13</var></line>
<line linenr="011" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="012" indent="&#160;"><var>else&#160;if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'homebase.warelist'</var></line>
<line linenr="013" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>14</var></line>
<line linenr="014" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>[HOMEBASE]</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="015" indent="&#160;"><var>else&#160;if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'no&#160;money'</var></line>
<line linenr="016" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>15</var></line>
<line linenr="017" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>[HOMEBASE]</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="018" indent="&#160;"><var>else&#160;if&#160;</var><var>$msg</var><text>&#160;</text><var>==</var><text>&#160;</text><var>'no&#160;money&#160;again'</var></line>
<line linenr="019" indent="&#160;&#160;"><var>$text.id&#160;=&#160;</var><var>16</var></line>
<line linenr="020" indent="&#160;&#160;"><var>$body&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>$text.id</var><text>,&#160;</text><var>[HOMEBASE]</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="021" indent="&#160;"><text>else</text></line>
<line linenr="022" indent="&#160;&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="023" indent="&#160;"><text>end</text></line>
<line linenr="024" indent="&#160;"><var>$pilot&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;pilot&#160;name</text></line>
<line linenr="025" indent="&#160;"><var>$playername&#160;=&#160;</var><var>[PLAYERSHIP]&#160;-&gt;</var><text>&#160;get&#160;pilot&#160;name</text></line>
<line linenr="026" indent="&#160;"></line>
<line linenr="027" indent="&#160;"><var>$dear&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>1</var><text>,&#160;</text><var>$pilot</var><text>,&#160;</text><var>$playername</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="028" indent="&#160;"><var>$sign&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>2</var><text>,&#160;</text><var>$pilot</var><text>,&#160;</text><var>[THIS]</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="029" indent="&#160;"><var>$message&#160;=&#160;</var><var>$dear</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$body</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$sign</var></line>
<line linenr="030" indent="&#160;"><text>send&#160;incoming&#160;message&#160;</text><var>$message</var><text>&#160;to&#160;player:&#160;display&#160;it=</text><var>[FALSE]</var></line>
<line linenr="031" indent=""><text>else</text></line>
<line linenr="032" indent="&#160;"><var>$type&#160;=&#160;</var><var>2</var></line>
<line linenr="033" indent="&#160;"><var>$s.infos&#160;=&#160;</var><var>''</var></line>
<line linenr="034" indent="&#160;"><var>$d.infos&#160;=&#160;</var><var>''</var></line>
<line linenr="035" indent="&#160;"><var>$source.list&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'a.sds.source.list'</var></line>
<line linenr="036" indent="&#160;"><var>$destination.list&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'a.sds.destination.list'</var></line>
<line linenr="037" indent="&#160;"><var>while&#160;</var><var>$type</var></line>
<line linenr="038" indent="&#160;&#160;"><text>dec&#160;</text><var>$type&#160;=&#160;</var></line>
<line linenr="039" indent="&#160;&#160;"><var>if&#160;</var><var>$source.list</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$type</var></line>
<line linenr="040" indent="&#160;&#160;&#160;"><var>$tmp.list&#160;=&#160;</var><var>$source.list</var></line>
<line linenr="041" indent="&#160;&#160;"><var>else&#160;if&#160;</var><var>$destination.list</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>!</var><text>&#160;</text><var>$type</var></line>
<line linenr="042" indent="&#160;&#160;&#160;"><var>$tmp.list&#160;=&#160;</var><var>$destination.list</var></line>
<line linenr="043" indent="&#160;&#160;"><text>else</text></line>
<line linenr="044" indent="&#160;&#160;&#160;"><text>continue</text></line>
<line linenr="045" indent="&#160;&#160;"><text>end</text></line>
<line linenr="046" indent="&#160;&#160;"><var>$list.size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$tmp.list</var></line>
<line linenr="047" indent="&#160;&#160;"><var>while&#160;</var><var>$list.size</var></line>
<line linenr="048" indent="&#160;&#160;&#160;"><text>dec&#160;</text><var>$list.size&#160;=&#160;</var></line>
<line linenr="049" indent="&#160;&#160;&#160;"><var>$dataset&#160;=&#160;</var><var>$tmp.list</var><text>[</text><var>$list.size</var><text>]</text></line>
<line linenr="050" indent="&#160;&#160;&#160;"><var>$station&#160;=&#160;</var><var>$dataset</var><text>[</text><var>0</var><text>]</text></line>
<line linenr="051" indent="&#160;&#160;&#160;"><var>$ware&#160;=&#160;</var><var>$dataset</var><text>[</text><var>1</var><text>]</text></line>
<line linenr="052" indent="&#160;&#160;&#160;"><var>$price&#160;=&#160;</var><var>$dataset</var><text>[</text><var>2</var><text>]</text></line>
<line linenr="053" indent="&#160;&#160;&#160;"><var>$entry&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>19</var><text>,&#160;</text><var>$station</var><text>,&#160;</text><var>$ware</var><text>,&#160;</text><var>$price</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="054" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$type</var></line>
<line linenr="055" indent="&#160;&#160;&#160;&#160;"><var>$s.infos&#160;=&#160;</var><var>$s.infos</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$entry</var></line>
<line linenr="056" indent="&#160;&#160;&#160;"><text>else</text></line>
<line linenr="057" indent="&#160;&#160;&#160;&#160;"><var>$d.infos&#160;=&#160;</var><var>$d.infos</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$entry</var></line>
<line linenr="058" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="059" indent="&#160;&#160;"><text>end</text></line>
<line linenr="060" indent="&#160;"><text>end</text></line>
<line linenr="061" indent="&#160;"><var>$message&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>$pageid</var><text>&#160;textid=</text><var>17</var><text>,&#160;</text><var>$s.infos</var><text>,&#160;</text><var>$d.infos</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="062" indent="&#160;"><text>write&#160;to&#160;player&#160;logbook&#160;</text><var>$message</var></line>
<line linenr="063" indent=""><text>end</text></line>
<line linenr="064" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.a.sds.messages" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="21"><sval type="string" val="msg" /><sval type="string" val="pageid" /><sval type="string" val="text.id" /><sval type="string" val="body" /><sval type="string" val="pilot" /><sval type="string" val="playername" /><sval type="string" val="dear" /><sval type="string" val="sign" /><sval type="string" val="message" /><sval type="string" val="type" /><sval type="string" val="s.infos" /><sval type="string" val="d.infos" /><sval type="string" val="source.list" /><sval type="string" val="destination.list" /><sval type="string" val="tmp.list" /><sval type="string" val="list.size" /><sval type="string" val="dataset" /><sval type="string" val="station" /><sval type="string" val="ware" /><sval type="string" val="price" /><sval type="string" val="entry" /></sval><sval type="array" size="65"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="5702" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610604029" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="list" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="destinationlist" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="1" /><sval type="int" val="-5" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610611197" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="warelist" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610610171" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="warelist.invalid" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610609147" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="homebase" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610608123" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="homebase.warelist" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607099" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="no money" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610606075" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /><sval type="string" val="no money again" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="27" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="1037" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="1037" /><sval type="int" val="131075" /><sval type="int" val="65539" /><sval type="int" val="5" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="8" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-4" /></sval><sval type="array" size="5"><sval type="int" val="203" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="64" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="a.sds.source.list" /><sval type="int" val="12" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="a.sds.destination.list" /><sval type="int" val="13" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610596855" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601469" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="48" /></sval><sval type="array" size="16"><sval type="int" val="104" /><sval type="int" val="-1610600699" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="65556" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="65556" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="14" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="48" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="39" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610597111" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="15" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="19" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="4" /><sval type="int" val="2" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="20" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="19" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610597629" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="60" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="49" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="39" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="400" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="11" /><sval type="string" val="message" /></sval></sval><sval type="array" size="12"><sval type="array" size="2"><sval type="int" val="26" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="27" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="29" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="34" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="47" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="59" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="60" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="62" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="64" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
